uuid:
  -
    value: d15c4059-ae57-432c-b0de-5c957040f0d5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: architectural_monuments_mount_pelion_makrinitsa_1_2.jpg
uri:
  -
    value: 'public://2019-10/architectural_monuments_mount_pelion_makrinitsa_1_2.jpg'
    url: /sites/default/files/2019-10/architectural_monuments_mount_pelion_makrinitsa_1_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 604501
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:00:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:00:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
